Subject: Peach/Nectarine fungus?

From: Ed <[email-masked]>
Date: Mon, 26 Aug 1996 17:16:31 -0700

I have a dwarf tree which I believe to be a Pix Zee peach which as here 
when I bought the house. In the dormant stage it resembled the Necta Zee 
nectarine, i.e. little nubs along the branches. The local nurseries 
don't stock the Pix Zee so I have no comparison. The tree is perhaps 
8-10 years old, five feet tall, and this summer fruited very heavily. in 
fact too heavily, since the fruit was very small, rather pithy, but with 
a bland but definite peach flavor and peach type foliage. My 
question/problem is possible idenification as well as the trunk about 
six inches above the ground is black with a white salty looking 
substance. A recommended treatment and idenification will be 
appreciated. Thanks.